CREATE PROCEDURE [dbo].[spInsertPageDisplay] 
	@menu_id			INT = null,
	@page_title			VARCHAR(200),
	@page_keywords		TEXT,
	@page_description	TEXT,
	@page_content		TEXT
AS
BEGIN
	INSERT INTO tblPageDisplay
		(menu_id,
		 page_title,
		 page_keywords,
		 page_description,
		 page_content) 
    VALUES(@menu_id,
		  @page_title,
		  @page_keywords,
		  @page_description,
		  @page_content)
END
